CVE-2020-0739

CVE-2020-0739

An elevation of privilege vulnerability exists in the way that the dssvc.dll handles file creation allowing for a file overwrite or creation in a secured location, aka ‘Windows Elevation of Privilege Vulnerability’. This CVE ID is unique from CVE-2020-0737.

Source: CVE-2020-0739

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.